@import url('https://fonts.googleapis.com/css?family=Ubuntu:400,500,700&display=swap&subset=cyrillic');

html {
	overflow-x: hidden;
}
body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: 'Ubuntu', sans-serif;
}
ul.pagination {
    display: inline-block;
    padding: 0;
    margin: 0;
}

ul.pagination li {display: inline;}

ul.pagination li a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    border-radius: 5px;
}

ul.pagination li a.active {
    background-color: #007bff;
    color: white;
    border-radius: 5px;
}

ul.pagination li a:hover:not(.active) {background-color: #ddd;}
.section {
	padding-top: 50px;
	padding-bottom: 50px;
}
*.flex {
	display: flex;
}
.list {
	list-style: none;
	padding: 0;
	margin: 0;
}
.lists {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
}
a {
	color: #4164FD;
	transition: all 0.5s ease-in-out;
}
a:hover {
	color: #4164FD;
}
a.no_underline:hover {
	text-decoration: none;
}

.btn {
	background: transparent;
	border: 1px solid #C0C0C0;
	border-radius: 0;
	color: #C0C0C0;
	padding: 3px 5px;
	transition: all 0.5s ease-in-out;
}
.btn:hover {
	background: #C0C0C0;
	color: #fff;
}
.btn:focus {
	outline: none;
}
.btn.btn_red {
	color: #FFD8D8;
	border-color: #FFD8D8;
}
.btn.btn_red:hover {
	background-color: #FFD8D8;
	color: #fff;
}
.btn .icon {
	margin-left: 5px;
}
.hide_btn {
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
}
.hide {
	cursor: pointer;
}
.hide_btn:focus {
	outline: none;
}


/* Header */
.header_top {
	padding: 30px 60px;
}
.header_top_list li {
	margin-right: 20px;
	font-size: 16px;
}
.header_top_list li a {
	color: #000;
}
.header_top_list li a:hover {
	text-decoration: none;
}
.header_top_list li .icon {
	margin-right: 5px;
}

.header_center {
	display: flex;
	align-items: center;
}
.logo {
	font-size: 40px;
	font-weight: 500;
	font-size: 2.5rem;
	display: inline-block;
}
.logo a {
	color: #037EC6;
}
.logo a:hover {
	text-decoration: none;
}
.logo a span {
	color: #000;
}
.header_center .p {
	margin-bottom: 0;
	padding-left: 30px;
	font-weight: 400;
	font-size: 14px;
	word-break: break-word;
	color: #969696;
}

.header_mobile {
	display: none;
}
nav {
	border-top: 1px solid #d4d8dc;
	border-bottom: 1px solid #d4d8dc;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
}
.nav_box {
	
}
.menu_list {

}
.menu_list .menu_item {
	padding: 0 10px;
}
.menu_list .menu_item a {
	display: block;
	padding-bottom: 3px;
	font-size: 16px;
	color: #000;
	font-weight: 500;
	border-bottom: 1px solid transparent;;
	opacity: .8;
	transition: all .5s;
}
.menu_list .menu_item a:hover,
.menu_list .menu_item.active a {
	border-color: #000;
	opacity: 1;
	text-decoration: none;
}
.menu_list .menu_item.vk a {
	color: #000080;
}
.menu_list .menu_item.vk a:hover,
.menu_list .menu_item.vk.active a {
	border-color: #000080;
}
.menu_list .menu_item.price a {
	color: #9C0305;
}
.menu_list .menu_item.price a:hover,
.menu_list .menu_item.price.active a {
	border-color: #9C0305;
}
/* Header End */

/* Home */
.title {
	font-size: 21px;
	font-weight: 600;
	margin-bottom: 3px;
}
.under_title {
	font-size: 18px;
	margin-bottom: 5px;
}

.top_company_table_box {
	padding-top: 20px;
}

.top_company_table {
	border-bottom: 1px solid #dee2e6;
}
.top_company_table thead {

}

.top_company_table tr {
	width: 25%;
}
.top_company_table tr td.td_id {
	max-width: 50px;
	width: 50px;
}
.top_company_table tr td.td_company {
	
}
.top_company_table tr td.td_review {
	max-width: 100px;
	width: 100px;
}
.top_company_table tr td.td_value {
	max-width: 100px;
	width: 100px;
}
.top_company_table tr td.td_value.value_0 {
	color: #000;
	font-weight: bold;
}
.top_company_table tr td.td_value.value_1 {
	color: #FF0000;
	font-weight: bold;
}
.top_company_table tr td.td_value.value_2 {
	color: #9E0909;
	font-weight: bold;
}
.top_company_table tr td.td_value.value_3 {
	color: #007917;
	font-weight: bold;
}
.top_company_table tr td.td_value.value_4 {
	color: #037EC6;
	font-weight: bold;
}

.review_title {
	font-size: 15px;
}
.review_box {
	margin-top: 15px;
	margin-bottom: 30px;
	padding: 15px 30px;
	background-color: #fff;
	box-shadow: 0 4px 7px 1px #00000059;
}
.review_url:not(.hide) {
	color: #868686;
	padding-left: 5px;
	font-size: 13px;
}
.review_url.hide {
	display: inline-block;
	padding: 3px 10px;
	font-size: 11px;
    border: 1px solid #d0d0d0;
    background-color: #e8e8e8;
}
.review_rating_and_date {
	display: flex;
}
.rating_list {
	margin-right: 5px;
	margin-left: -1px;
}
.rating_list li {
	padding: 0 1px;
}
.rating_list li .icon {
	color: #FFD800;
}
.review_date {
	color: #868686;
}
.review_name {
	font-size: 18px;
}
.review_consult {
	text-align: center;
	padding-top: 20px;
}
.consult_btn {
	padding: 10px 15px;
	border: 1px solid #000;
	color: #0070C0;
}
.consult_btn:hover {
	background-color: #0070C0;
	color: #fff;
	border-color: #0070C0;
}
/* Home End */

/* Company */
.company_title_box {
	display: flex;
	align-items: center;
	margin-bottom: 30px;
}
.company_title {
	margin: 0 20px 0 0;
}
.company_title_box .btn {
	margin-right: 10px;
}

.company_box {
	font-size: 18px;
}
.company_score {
	margin-bottom: 0;
	font-size: 21px;
	font-weight: 600;
}

.company_review_count {
	margin-bottom: 0;
}
.company_info_list {
	margin-top: 50px;
}
.company_info_list li .list_value {
	font-weight: bold;
}
.company_img {
	width: 100%;
}

.feedback_title {
	font-weight: 700;
	font-size: 21px;
}
.feedback_under_title {
	font-size: 18px;
}
.feedback_box {
	padding: 15px 15px 30px 15px;
	margin-bottom: 15px;
	background-color: #F7F7F7;
	box-shadow: 0 3px 5px 1px #c7c7c7;
}

.feedback_box_rating {
	display: flex;
	margin-bottom: 30px;
}
.rating_list.for_feedback {
	display: flex;
	flex-direction: row-reverse;
}
.rating_list.for_feedback li {
	position: relative;
	cursor: pointer;
}
.rating_list.for_feedback li::after {
	content: '\f005';
	font-family: FontAwesome;
	font-size: 16px;
	position: absolute;
	left: 2px;
	top: -3px;
	opacity: 0;
	visibility: hidden;
	transition: opacity .5s;
}
.rating_list.for_feedback li:hover::after,
.rating_list.for_feedback li.active::after {
	opacity: 1;
	visibility: visible;
}
.rating_list.for_feedback li:hover ~ li::after,
.rating_list.for_feedback li.active ~ li::after {
	opacity: 1;
	visibility: visible;
}
.rating_list.for_feedback li .icon {
	color: #000;
	font-size: 16px;
}
.rating_list.for_feedback li input[type="radio"] {
	display: none;
}

.feedback_box textarea {
	width: 100%;
	height: 150px;
	border: 2px solid #B7B7B7;
	padding: 15px 20px;
	margin-bottom: 30px;
}

.review_from_vk {
	display: flex;
}
.vk_login_box {
	width: 150px;
	margin-right: 30px;
}
.vk_login_info_title {
	font-size: 20px;
	text-transform: uppercase;
}
.feedback_footer {
	display: flex;
}
.feedback_footer .feedback_btn {
	width: 150px;
	padding: 5px 10px;
	background-color: #0070C0;
	border: 1px solid #0070C0;
	color: #fff;
	box-shadow: 0 0 15px 0px #9a9a9a;
	cursor: pointer;
}
.feedback_footer p {
	margin: 0 30px 0 15px;
}
/* Company End */

/* Company Edit */
.edit_company_title {
	font-size: 26px;
	font-weight: 700;
	margin-bottom: 30px;
	color: #037EC6;
}
.edit_company_form {
	margin-bottom: 30px;
}
.input_group {
	position: relative;
	margin-bottom: 20px;
}
.input_group label {
	display: block;
	font-weight: 500;
	margin-bottom: 10px;
}
.input_group input[type="text"] {
	width: 100%;
	font-size: 16px;
	padding: 5px 10px;
	border: 1px solid #B6C3CB;
	border-radius: 10px;
}
.input_group input[type="text"]:focus {
	outline: none;
	border-color: #8499a7;
}
.company_edit_btn {
	margin-right: 15px;
	padding: 10px 30px;
	border: 1px solid #E0EAF0;
	background-color: #037DC5;
	color: #fff;
	border-radius: 30px;
	cursor: pointer;
}
.company_edit_btn.cancal {
	background-color: transparent;
	color: #037DC5;
}
/* Company Edit End */

/* Privacy */
.privacy_title {
	font-size: 26px;
	font-weight: 700;
	margin-bottom: 30px;
	color: #037EC6;
}
.text_box .sub_title {
	font-weight: 700;
	font-size: 18px;
}
/* Privacy End */

/* Search */
.search_title {
	font-size: 26px;
	font-weight: 700;
	margin-bottom: 30px;
	color: #037EC6;
}
.search_form {
	position: relative;
	background-color: #F2F2F2;
	border: 1px solid #adadad;
	padding: 30px 10px;
}
.searc_input_group {
	position: relative;
}
.search_form input[type="text"] {
	width: 100%;
	padding: 3px 100px 3px 5px;
	border: 1px solid #808080;
}
.search_form input[type="text"]:focus {
	outline: none;
}
.search_form .serach_btn {
	width: 100px;
	padding: 3px 10px;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #D9D9D9;
	border: 1px solid #808080;
}
.serach_resault_box {
	padding-top: 50px;
}
.serach_resault_title {
	font-size: 18px;
}
.serach_resault_list {
	border-top: 1px solid #BFBFBF;
}
.serach_resault_list li {
	padding: 10px 5px;
	border-bottom: 1px solid #BFBFBF;
}
/* Search End */

/* Footer */
footer {
	background-color: #5B5B5B;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #fff;
}
.footer_box {
	display: flex;
	justify-content: space-between;
}
.footer_text {
	margin-bottom: 5px;
}
.footer_link {
	color: #CECECE;
	margin-left: 10px;
}
.footer_link:hover {
	color: #fff;
}
.footer_social_list li a {
	display: block;
	width: 25px;
	padding: 3px 3px 0 3px;
	border-radius: 2px;
	text-align: center;
	background-color: #CECECE;
	margin-right: 10px;
}
.footer_social_list li a .icon {
	color: #5B5B5B;
	font-size: 16px;
}
/* Footer End */